GRE - Bug #2609

889647 - komal-MT-2 feedback not sent

01/14/2023 06:05 AM - triveni srikanth

Status: Closed Start date: 01/14/2023
Priority: Immediate Due date:

Assignee: triveni srikanth % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

889647 - komal
kj8komal@gmail.com
crash course-60

History

#1 - 01/16/2023 09:43 AM - sasikiran QA

- Assignee changed from sasikiran QA to poojesshwaran V

- Priority changed from Urgent to Immediate

User's MT2 data is missing in Live PFR, All User Data, sheets.

#2 - 01/17/2023 06:30 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to sasikiran QA

Data sent to sheet

#3 - 01/17/2023 07:21 AM - sasikiran QA

- Status changed from New to Closed

- Assignee changed from sasikiran QA to triveni srikanth

PFR sent for the user
